html{
    scroll-behavior:smooth;
  }
body{
    font-family: 'Lato', sans-serif;
    line-height: 1.4;
    font-weight:400;
    font-size:19px;
}
.bg-lightgreen{
    background-color: #1e9d45;
}
.bg-darkgreen{
    background-color: #097225;
}
.bg-xlightgreen{
    background-color:#8ccda0;
}
.text-darkgreen{
    color: #097225;
}
.text-lightgreen{
    color: #1e9d45;
}
.lead{
    font-size:1.5em;
}
.display-4{
    font-size:2.3em;
}
.display-5{
    font-size:2em;
}
.rounded-bottom-right{
    border-bottom-right-radius: 20%;
}
.bg-pic{
    min-height:20rem;
}
.link-inventario{
    color:#0099cc;
}
.bg-grey{
    background-color: #858585;
}
.sticky-offset {
    margin-top: -370px;        /* Size of fixed header */
    padding-bottom: 370px; 
    display: block; 
  }
  

/* NAV */
.navbar-brand img{
    width:60%;
}
.navbar-toggler-icon{
    background-image:none !important;
}
.navbar-light .navbar-toggler {
    border:none;
}
.navbar button:focus{
    outline:none;
}
.nav-link{
    color: #1e9d45 !important;
    font-weight:700;
    text-transform:uppercase;
}
.nav-link:hover{
    color:#097225 !important;
}



@media (min-width: 768px) {
    .bg-pic{
        border-right:10px solid white;
    }
    .w-45{
        max-width:45%;
    }
    .texto-legal{
        column-count: 2;
        column-gap: 40px;
        column-rule-style: solid;
        column-rule-color: lightgray;
        column-rule-width: 1px;
    }
}


